
/* ****************** 1칸 레이아웃  ****************** */

.layout_150674_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150674_ > div:after {content:''; display:block; clear:both;}
.layout_150674_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_150674_ {min-width:1200px;}
}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

.gnb_150611_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_150611_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_150611_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_150611_ li:first-child:before {display:none;}
.gnb_150611_ li a {display:block; height:25px; line-height:25px; margin:0; padding:0 .8em; font-size:12px; color:#777777; text-decoration:none;}
.gnb_150611_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_150679_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150679_ > div {}
.layout_150679_ > div:after {content:''; display:block; clear:both;}
.layout_150679_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_150679_ > div > .container_1 {width:25%;}
.layout_150679_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_150679_ > div > .container_1 { width:100%; }
	.layout_150679_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_150679_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_150678_ {position:relative; padding:0 80px; border-bottom:2px solid #e66d1e;}
.logo_150678_ * {box-sizing:border-box;}
.logo_150678_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_150678_ h1 a {display:table-cell; height:73px; vertical-align:middle;}
.logo_150678_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_150678_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_150678_.use {display:block;}
.toggle_150678_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_150678_.on:before {color:#e66d1e;}

.tel_150678_ {display:block; left:10px;}
.tel_150678_:before {content:'\e604'; color:#e66d1e;}
#farmBoxTel {display:none;}

.toggleSearch_150678_ {left:45px;}
.toggleSearch_150678_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_150678_ {right:45px;}
.toggleGnb_150678_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_150678_ {right:10px;}
.toggleLnb_150678_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_150678_ {display:block;}

@media (min-width:1024px){
	.logo_150678_ {padding:0; border-bottom:none;}
	.toggle_150678_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_150678_ {padding:0; border-bottom:none;}
	.toggle_150678_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_150677_ {font-size:0;}
.lnb_150677_ * {box-sizing:border-box;}
.lnb_150677_ ul {margin:0; padding:0; list-style:none;}
.lnb_150677_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_150677_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f9e0d1; background:#faefe6; font-size:14px; color:#e66d1e;
}
.lnb_150677_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#e66d1e;
}
.lnb_150677_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
  
  /* 2017 - 05 - 18 추가소스 */
.dep1 li[data-toggle='submenu']{position:relative;}
.dep1 li[data-toggle='submenu']:before{content:''; position:absolute; top:15px; right:10px; width:0; height:0;border-width:5px; border-style:solid; border-color: #000000 transparent transparent transparent;z-index:1;}
.dep1 li[data-toggle='submenu'] > div{display:none;}
.lnb_150677_ .dep3{border-bottom:1px solid #e1e2e3;}
.lnb_150677_ .dep3 li > a{padding-left:40px;font-size:13px;}
.lnb_150677_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_150677_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_150677_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_150677_ .dep1 > li:hover {z-index:610;}
	.lnb_150677_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #e66d1e; background:#ffffff;
	}
	.lnb_150677_ .dep1 > li:hover > div {display:block;}
	.lnb_150677_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_150677_ .dep1 > li.on > a,
	.lnb_150677_ .dep1 > li:hover > a {color:#e66d1e;}
	.lnb_150677_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_150677_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_150677_ .dep2 > li.on > a,
	.lnb_150677_ .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}

	/* dep1 triangle */
	.lnb_150677_ .dep1 > li.has_sub:before,
	.lnb_150677_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_150677_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #e66d1e;}
	.lnb_150677_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_150677_ .dep1 > li.has_sub:hover:before,
	.lnb_150677_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_150677_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_150677_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_150677_ .dep1 > li:hover {z-index:610;}
	.lnb_150677_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #e66d1e; background:#ffffff;
	}
	.lnb_150677_ .dep1 > li:hover > div {display:block;}
	.lnb_150677_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_150677_ .dep1 > li.on > a,
	.lnb_150677_ .dep1 > li:hover > a {color:#e66d1e;}
	.lnb_150677_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_150677_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_150677_ .dep2 > li.on > a,
	.lnb_150677_ .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}

	/* dep1 triangle */
	.lnb_150677_ .dep1 > li.has_sub:before,
	.lnb_150677_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_150677_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #e66d1e;}
	.lnb_150677_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_150677_ .dep1 > li.has_sub:hover:before,
	.lnb_150677_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 네비게이션 - 가로형 B  ****************** */

#pm2-_150617_ {position:relative; z-index:10; background:#fff;}
#pm2-_150617_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_150617_ ul {margin:0; padding:0; list-style:none;}
#pm2-_150617_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#pm2-_150617_ a > img {max-width:100%; vertical-align:top;}

#pm2-_150617_ .dep1 {position:relative;}
#pm2-_150617_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_150617_ .dep1 > li {float:left;}
#pm2-_150617_ .dep1 > li > a {padding:36px 33px; background:#fff; font-size:17px; color:#000;font-weight:normal;}
#pm2-_150617_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_150617_ .dep1 > li.on > a,
#pm2-_150617_ .dep1 > li:hover > a {background:#fff; color:#0196d8;}
#pm2-_150617_ .dep1 > li > div {display:none; overflow:hidden; position:absolute; text-align:center;}
#pm2-_150617_ .dep1 > li:hover > div {display:block; background:red;}

#pm2-_150617_ .dep2 {display:inline-block; padding:7px 6px 5px 6px; background:#0196d8; vertical-align:top; white-space:nowrap;}
#pm2-_150617_ .dep2 > li {display:inline-block; font-size:0;}
#pm2-_150617_ .dep2 > li > a {display:block; padding:6px 10px; font-size:14px; color:fff;}
#pm2-_150617_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_150617_ .dep2 > li.on > a,
#pm2-_150617_ .dep2 > li:hover > a {color:#fff; text-decoration:underline;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_150682_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150682_ > div:after {content:''; display:block; clear:both;}
.layout_150682_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_150682_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_150683_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_150683_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_150684_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_150684_ * {box-sizing:border-box;}
.img_150684_ a {display:block; text-decoration:none;}
.img_150684_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_150685_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150685_ > div {margin-left:-20px;}
.layout_150685_ > div:after {content:''; display:block; clear:both;}
.layout_150685_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_150685_ > div > .container_1 {width:20%;}
.layout_150685_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_150685_ > div > .container_1 { width:100%; }
	.layout_150685_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_150685_ {min-width:1200px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_150642_ h1 {
    height:40px; line-height:40px; margin:0; padding:30px 5px; background:#0196d8;
    /*border-top-left-radius:10px; border-top-right-radius:10px;*/ border-radius:0px;
   font-size:25px; color:#fff; font-weight:normal; text-align:center;
  
}
.snb_150642_ ul {margin:0; padding:0; list-style:none;}
.snb_150642_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_150642_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#005ca7 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_150642_ [role=toggle].on > a:before,
.snb_150642_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #005ca7 transparent;
}

.snb_150642_ .dep1 > li > div {display:none;}
.snb_150642_ .dep1 > li > a {
	position:relative; padding:20px 0;
	border:2px solid transparent; font-size:14px; font-weight:bold; color:#444;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;
}
.snb_150642_ .dep1 > li.on > a,
.snb_150642_ .dep1 > li.active > a,
  .snb_150642_ .dep1 > li:hover > a {background:#005ca7; color:#fff; border-radius:0px;}

.snb_150642_ .dep2 {padding:30px 0; background:#faefe6;}
.snb_150642_ .dep2 > li > a {padding:20px 10px; font-size:13px; font-weight:bold; color:#444;}
.snb_150642_ .dep2 > li.on > a,
.snb_150642_ .dep2 > li:hover > a {color:#005ca7;}

/* ****************** 이미지  ****************** */

.img_150687_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_150687_ * {box-sizing:border-box;}
.img_150687_ a {display:block; text-decoration:none;}
.img_150687_ img {max-width:100%; vertical-align:top;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_150691_ {position:relative; padding:5px 10px;}
.sub_title_150691_ h1 {height:16px; line-height:16px; margin:0; padding:0; font-size:16px; font-weight:normal; color:#777777;}

@media (min-width:1024px){
	.sub_title_150691_ {position:relative; padding:10px;}
	.sub_title_150691_ h1 {font-weight:bold;}
}

@media \0screen{
    .sub_title_150691_ {position:relative; padding:10px; }
	.sub_title_150691_ h1 {font-weight:bold;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_150689_ {position:relative; padding:5px;}
.sub_title_150689_ h1 {height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_150689_ {position:relative; padding:5px;}
	.sub_title_150689_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_150689_ {position:relative; padding:5px;}
	.sub_title_150689_ h1 {font-weight:bold;}
}

/* ****************** 공백  ****************** */

.empty_line_150692_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_150692_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_150692_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_150693_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_150693_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_150694_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150694_ > div {}
.layout_150694_ > div:after {content:''; display:block; clear:both;}
.layout_150694_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_150694_ > div > .container_1 {width:25%;}
.layout_150694_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_150694_ > div > .container_1 { width:100%; }
	.layout_150694_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_150694_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_150695_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_150695_ * {box-sizing:border-box;}
.img_150695_ a {display:block; text-decoration:none;}
.img_150695_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 정보  ****************** */

.footer_info_150696_ {padding:0 10px;}
.footer_info_150696_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_150696_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_150696_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_150696_ li:first-child {padding-left:0;}
.footer_info_150696_ li:first-child:before {display:none;}
.footer_info_150696_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_150697_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #e66d1e; background:#e66d1e;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_150697_.on {right:10px;}
.scroll_top_150697_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_150697_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_150697_:hover {opacity:1;}
	.scroll_top_150697_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_150697_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_150697_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_150697_:hover {opacity:1;}
	.scroll_top_150697_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_150697_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_150697_ {margin-left:-50px;}
}
